@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

   
html, body {height: 100%;}

body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Slab', serif;
	color: #484747;
	background-color: #fff;
	line-height: 30px;
	font-size: 14px;
	height: 100%;
	font-weight: normal;
	color: #000;
/* 	background-image: url('../images/bg_repeat.jpg'); */
	font-weight: 300;
}

a
{
	color: #74311a;
	
	text-decoration: underline;
}

a:hover
{
	
	text-decoration: none;
}

#menuright a
{
	color: #fff;
	
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
	color: #74311a;
	font-weight: 100;
	margin: 0;
	padding: 0;
}

h1
{
	font-size: 50px;
}

h2
{
	font-size: 50px;
}

h3
{
	font-size: 24px;
	color: #fff;
}

h4
{
	  font-style: italic;
	  font-size: 24px;
}

h5
{
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}

h6
{
	font-size: 42px;
	color: #fff;
	font-weight: normal;
}

.flex h3 {
	color: #74311a;
	margin-bottom: 20px;
	font-weight: bold;
}


a, a:link, a:visited, a:active {
color: #74311a;
text-decoration: underline;
-webkit-transition: 180ms ease-out;
-moz-transition: 180ms ease-out;
-o-transition: 180ms ease-out;
transition: 180ms ease-out;
}

a:hover
{
	text-decoration: none;
}


.navbar
{
	border: 0px;
}

.fixed {
	position: fixed;
	width: 100%;
	background-color: #fff;
	z-index: 999;
}

.menu
{

	width: 100%;
	border-radius: 0px;
	background-color: #fff;
	background-image: none;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 0px;
	margin-top: 0px;

}

#menu h2
{
	margin: 0px;
	padding: 0 0 20px 0;
}

#fotos h2
{
	margin: 0px;
	padding: 0 0 20px 0;
}

section h2
{
	margin: 0 0 40px 0;
}

.navbar-inverse .navbar-nav>li
{
	margin: 30px 45px 0px 0px;
}

.navbar-inverse .navbar-nav>li:last-child
{
	margin: 30px 0px 0px 0px;
}

.navbar-inverse .navbar-nav>li>a
{
	font-weight: 400;
	color: #000;
	text-shadow: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	text-decoration: none;
	font-size: 17px;
}
.navbar-inverse .navbar-nav>li>a:hover
{
	text-decoration: underline;
	color: #000;	
}

.navbar-inverse .navbar-nav>li>a.menusel
{
	text-decoration: none;

	color: #702a13;
}


.navbar-collapse
{
	float: left;
}

#menubar
{
	background-color: #035a8d;
	width: 100%;
	height: 42px;
	
}

.menubar
{
	float: right;
	margin-right: 20px;
}

.navbar-inverse .navbar-collapse
{
	float: right;
}




#menu li
{
	float: right;
	padding: 0px 15px 0px 15px;
}

#menu li:last-child
{

	padding: 0px 15px 0px 0px;
}





	
/*FORM*/

button
{
	background-color: #fff;
	border-radius: 5px;
	font-size: 25px;
	padding-left: 40px;
	padding-right: 40px;
	border: 0px;
}

.highlightcon h4
{
	margin-top: 20px;
	margin-bottom: 20px;
}


.label

{

	color: #484747;
	width: 150px;
	float: left;
	text-align: left;
	font-size: 15px;
	
}

.fields
{
	width: 100%;
	float: left;
	margin: 0px 0px 20px 0px;
}



textarea {

    background-color: #fff;

    border: 1px solid #484747;

    color: #333333;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 11px;

    height: 80px;

    margin: 4px 0 0;

    padding: 3px;

    width: 195px;

}



input[type="text"] {

   
}

.valid
{
	float:left;
	width: 100%;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
}

.invalid
{
	float:left;
	width: 100%;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
}

.navbar-inverse .navbar-toggle {
border-color: #3d3d3c;

}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #3d3d3c;
}

.navbar-inverse .navbar-toggle:focus {
background-color: #fff;
}


.navbar-inverse .navbar-toggle:hover {
background-color: #3d3d3c;
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
background-color: #fff;
}

.dropdown:hover .dropdown-menu {
    display: block;
 }
 
.dropdown-menu
{
	background-color: transparent;
	border: 0px;
	background-image: none;
	box-shadow: none;
	background-clip: none;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}

.dropdown-menu li
{ 
	background-color: #dadada;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #a9a9a9;
	text-align: left;
}

.dropdown-menu>li>a
{
	font-size: 14px;
	text-decoration: none;
	color: #3c3c3b;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus
{
	color: #fff;
	background-color: #e4770e;
	background-image: none;
}

/*/ CSS */

.logo
{
	display: inline;
	height: 70px;

}

.navbar-brand {
	margin: 0;
	padding: 0;
}

/*
.navbar-toggle {
  display: none;
}
*/

section
{
	display: inline-block;
	width: 100%;
	margin-top: 51px;
}

#grand-cafe
{
	margin-top:120px;
}

.overlay
{
	background-color: rgba(0, 0, 0, 0.7);
	width: 40%;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

.overlay h1
{
	color: #fff;
	font-size: 50px;
	font-weight: 400;
}

.overlay p {
	color: #fff;
	font-size: 20px;
}

.overlay h3
{
	color: #fff;
	font-size: 50px;
	font-weight: 400;
}

.overlay button
{
	background-color: #fff;
	border-radius: 5px;
	margin-top: 20px;
	font-size: 25px;
	padding-left: 40px;
	padding-right: 40px;
}

#privacy {
	margin-top: 150px;
}

.mesvorkicon
{
	width: 49px;
	height: 58px;
}

#contact
{
	margin-bottom:50px;
}

.reserveren
{

	color: #000;
	background-color: #fff;
	border: 2px solid #000;
  	border-radius: 3px;
  	font-size: 17px;
  	text-decoration: none;
  	padding: 6px 20px 6px 20px;
  	float: right;
  	margin-top: 17px;
  	z-index: 99;
    position: relative;
}

.reserveren:hover
{
	color: #fff;
	background-color: #000;
}

.reserveren2
{

	color: #000;
	background-color: #fff;
	border: 2px solid #000;
  	border-radius: 3px;
  	font-size: 17px;
  	text-decoration: none;
  	padding: 6px 20px 6px 20px;
  	text-align: center;
  	margin-top: 17px;
/*   	width: 20%; */
}

.reserveren2:hover
{
	color: #fff;
	background-color: #000;
}

.reserveren3
{

	color: #000;
	background-color: #fff;
	border: 2px solid #000;
  	border-radius: 3px;
  	font-size: 14px;
  	text-decoration: none;
  	padding: 6px 20px 6px 20px;
  	text-align: center;
  	margin-top: 17px;
}

.reserveren3:hover
{
	color: #000;
}

.homephoto
{
	width: 100%;
	text-align:center;
	padding-top: 100px;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.menuphoto
{
	background-image: url('../images/grandcafe_menu.jpg');
	height: 500px;
	width: 100%;
	text-align:center;
	padding-top: 130px;
	float: left;
	background-position: center center;
}

.photos
{
	background-image: url('../images/grandcafe_fotos.jpg');
	height: 500px;
	width: 100%;
	text-align:center;
	padding-top: 100px;
	float: left;
	background-position: center center;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.flex
{
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#footer
{
	background-color: #000000;
	color: #fff;
}

#footer a
{
	color: #fff;
}

#footer h3{
  margin-top: 20px;
  margin-bottom: 10px;
}

.day {
  	float: left;
  	width: 45%;
}

.time {
  	float: left;
}

.social
{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 10px;
}

#footer button
{
	margin-top: 20px;
}



.social.facebook
{
	background:url(../images/facebook.png) 0 0 ;			
}

.social.facebook:hover
{
	background:url(../images/facebook.png) 0 -30px ;	
}

.social.twitter
{
	background:url(../images/twitter.png) 0 0 ;			
}

.social.twitter:hover
{
	background:url(../images/twitter.png) 0 -30px ;	
}

@media (max-width: 991px) {
  .overlay h1 {
	    font-size: 30px;
  }
  
  .overlay h3 {
	    font-size: 30px;
  }
  .overlay
  {
	  width: 90%;
  }
  .overlay button {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  }
  h2 {
  font-size: 30px;
	}
	
	.hidmob
	{
		display: none;
	}
	
	#footer .col-md-3
{
	float: left;
	width: 100%;
}

.footert
{
	display: none;
}



.resmob
{
	display: none;
}

.navbar-inverse .navbar-nav>li {
  margin: 0;
}

.menu
{
	padding: 0;
	
}

.navbar-inverse .navbar-nav>li>a {
	font-size: 14px;
	}

.logo
{
	margin-top: 10px;
	margin-bottom: 10px;
}

 }
 
 
 .socials {
	right: 15px;
	margin-right: 15px;
	position: fixed;
	z-index: 1000;
	margin-top: -10px;
	float: right;
	}

.social {
	border-radius: 50%;
	background-color: #74311a;
	color: #fff;
	height: 24px;
	width: 24px;
	display: inline-block;
	text-align: center;
	line-height: 22px;
}

.social:hover {
	background-color: #000;
}

.social i {
	color: #fff;
}

.picker__select--month,
.picker__select--year {
  height: auto;
}

.tijdsblok {
	display: none;
}

.reservatie {
	top: 120px;
    position: relative;
    margin-bottom: 160px;
}

.reserveer-btn {
	border: 2px solid #000;
}

@media screen and (max-width: 768px) {
	
	.socials {
	
		left: 15px;
		background-color: #fff;
		display:inline-block;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 100%;
		z-index: 10;
	}
	
	.reservatie {
		top: 150px;
	    position: relative;
	    margin-bottom: 160px;
	}
	
	.reserveren
	{
		font-size: 14px;
		margin-top: -20px;	
	}
	
	.navbar-inverse .navbar-collapse {
		float: left;
	}
}

@media (min-width: 1320px) {
  .container {
    width: 1280px;
  }
 }
 


